Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001858TestLinkTest Specificationpublic2008-11-11 18:182010-05-01 20:33
Reportermassimel 
Assigned Toschlundus 
PrioritynormalSeverityfeature requestReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.7.0 final 
Fixed in Version1.9 Beta 2 
Summary0001858: Number of test cases is not shown when searching for test cases by keywords or text
DescriptionI have to search test cases with keywords or text very often in different projects. when I search, all test cases are listed one after one but i have to count them manually to know the number of test cases holding that keyword for example. It would be great if this feature will be added to this nice tool.
TagsNo tags attached.
Database (MySQL,Postgres,etc)
Browser
PHP Version
TestCaseID
QA Team - Task Workflow Status
Attached Files

- Relationships

-  Notes
(0007496)
mhavlat (reporter)
2009-07-10 00:31

Good point accepted.
(0007516)
fman (administrator)
2009-07-10 23:41

is still an issue on CVS HEAD ?

- Issue History
Date Modified Username Field Change
2008-11-11 18:18 massimel New Issue
2009-07-10 00:31 mhavlat Note Added: 0007496
2009-07-10 00:31 mhavlat Status new => acknowledged
2009-07-10 00:31 mhavlat Category General => Test Specification
2009-07-10 01:55 schlundus Status acknowledged => assigned
2009-07-10 01:55 schlundus Assigned To => schlundus
2009-07-10 23:41 fman Note Added: 0007516
2009-08-12 01:56 schlundus Status assigned => resolved
2009-08-12 01:56 schlundus Fixed in Version => 1.9 (DEV)
2009-08-12 01:56 schlundus Resolution open => fixed
2010-05-01 20:33 fman Status resolved => closed



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker